This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
bump perl version number to 5.15.1
[perl5.git] / patchlevel.h
index 118ca54..c065cff 100644 (file)
@@ -15,7 +15,7 @@
 
 #define PERL_REVISION  5               /* age */
 #define PERL_VERSION   15              /* epoch */
-#define PERL_SUBVERSION        0               /* generation */
+#define PERL_SUBVERSION        1               /* generation */
 
 /* The following numbers describe the earliest compatible version of
    Perl ("compatibility" here being defined as sufficient binary/API
@@ -36,7 +36,7 @@
 */
 #define PERL_API_REVISION      5
 #define PERL_API_VERSION       15
-#define PERL_API_SUBVERSION    0
+#define PERL_API_SUBVERSION    1
 /*
    XXX Note:  The selection of non-default Configure options, such
    as -Duselonglong may invalidate these settings.  Currently, Configure